src: |
  SELECT t_motifs_visite.oid AS motif_visite_id,
      t_motifs_visite.code AS motif_visite_code,
      t_motifs_visite.texte AS motif_visite_texte,
      t_motifs_visite.section_id AS motif_visite_section_id,
      t_motifs_visite.section_code AS motif_visite_section_code,
      t_motifs_visite.section_texte AS motif_visite_section_texte
     FROM rh.t_motifs_visite;